{
  "portfolio": "الملف التعريفي",
  "toolbar": {
    "pages": "القائمة",
    "home": "الصفحة الرئيسية",
    "about": "معلوماتي",
    "services": "الخدمات",
    "experience": "الخبرات",
    "works": "أعمالي",
    "contact": "التواصل",
    "language": "تغيير اللغة"
  },
  "lang": {
    "ar": "عربي",
    "en": "English"
  },
  "btn": {
    "ok": "موافق",
    "cancel": "إلغاء",
    "downloadCV": "تحميل الـ CV",
    "hireMe": "طلب عمل",
    "moreAboutMe": "المزيد عني",
    "facebook": "Facebook",
    "linkedin": "Linkedin",
    "github": "GitHub"
  },
  "home": {
    "profession": "مطوّر واجهة أمامية",
    "name": "محمد كركتلي",
    "copyright": "جميع الحقوق محفوظة 2022 ©"
  },
  "about": {
    "box1": "سطر كود",
    "box2": "ساعة عمل",
    "box3": "فنجان قهوة",
    "box4": "ساعة تعلّم",
    "title": "مطوّر واجهة أمامية ومهندس برمجيات",
    "bio": "هدفي هو إنشاء مهنة طويلة الأمد في شركة تمكنني من استخدام مهاراتي ومعرفتي لأكون مطوراً فعالاً وإلهاماً لمن حولي.",
    "name": "الاسم",
    "person": "محمد كركتلي",
    "location": "الموقع",
    "country": "سوريا - حلب",
    "birthday": "الميلاد",
    "birthdayDate": "تشرين الثاني 18، 1997",
    "email": "البريد",
    "address": "العنوان",
    "addressLocation": "الميدان",
    "phone": "رقم الهاتف",
    "skills": "المهارات",
    "skill1": "حل المشكلات",
    "communication": "التواصل",
    "languages": "اللغات",
    "ar": "عربي",
    "en": "إنكليزي",
    "de": "ألماني"
  },
  "services": {
    "title": "ما هي الخدمات التي أقدمها؟",
    "title1": "تحويل الفكرة إلى واقع",
    "description1": "سواء كنت بحاجة إلى تطوير لوحة تحكم بسيطة لعملية الإدارة في شركتك، أو إنشاء لوحة تحكم أعمال قوية، سأقوم بتوفير حل مخصص وبأفضل المعايير الممكنة.",
    "title2": "تطوير عبر مختلف المنصات",
    "description2": "هل تريد تطوير تطبيق للعمل على مختلف الأنظمة الأساسية؟ يمكنني إنشاء تطبيقات توفر تجربة أصلية على أنظمة متعددة، بما في ذلك الويب والجوال (Android و iOS) وسطح المكتب.",
    "title3": "توفير تجربة مذهلة للمستخدم",
    "description3": "توفر التطبيقات وحيدة الصفحة الوقت للمستخدمين، حيث لا يتعين عليهم تحديث الصفحة مراراً وتكراراً. ذلك يمكّن المستخدم من الوصول إلى ما يريد بالضبط وعندما يريد ذلك.",
    "title4": "إنشاء واجهات سهلة الاستخدام",
    "description4": "يريد المستخدمون شيئاً واحداً فقط، وهو سهولة استخدام التطبيق. بغض النظر عن مدى بساطة تطبيقك، فإن أهم ميزة لكل تطبيق هي أن يحب المستخدمون استخدامه، وأنا سأقوم بالحرص على ذلك، بغض النظر عن الغرض من تطبيقك.",
    "title5": "فصل طبقة البيانات عن الـ UI",
    "description5": "تتميز التطبيقات أحادية الصفحة بقدرتها على إعادة رسم أي جزء من واجهة المستخدم دون الحاجة إلى رحلة ذهاب وعودة للخادم لاسترداد HTML. يسمح هذا الفصل بإعادة تشكيل الـ Backend دون أي تغيير على الـ Frontend.",
    "title6": "صيانة المشروع",
    "description6": "أهم ما تحصل عليه هو أن مشروعك لا يتوقف عند تسليم المنتج النهائي. سأضمن الحفاظ على تشغيل موقع الويب الخاص بك وصيانته، وإجراء فحوصات مجدولة ليتم السماح لك بالحصول على الوقت للتركيز على أهداف عملك."
  },
  "experience": {
    "title": "الخبرات والتحصيل العلمي",
    "summary": "ملخص",
    "description": "لدي 5 سنوات من الخبرة في مجال الهندسة المعلوماتية، وأكثر من 3 سنوات في مجال تطوير الويب. أعتمد بشكل رئيسي في عملي على TypeScript مع إطار العمل Angular وكذلك ionic. أنا مهتم في تكنولوجيا الويب، والتطوير متعدد المنصات، وأسعى حالياً إلى أن أكون مطور Full Stack.",
    "title1": "مطوّر ويب",
    "author1": "عمل حرّ | عن بعد",
    "description1": "عملت على تصدير منتجات مبينة باستخدام تكنولوجيا الويب على المواقع، تطبيقات الموبايل، وتطبيقات سطح المكتب.",
    "date1": "2021-2022",
    "title2": "مطوّر واجهة أمامية",
    "author2": "404Developers | حلب، سوريا",
    "description2": "قمت بتطوير generic classes & services، وتحسين آليات العمل ضمن الشركة لتكون up to date مع أحدث التكنولوجيا المستخدمة.",
    "date2": "2019-2020",
    "title3": "شهادة في الهندسة المعلوماتية",
    "author3": "جامعة حلب",
    "description3": "قمت بإنشاء ورقة بحثية لتطوير عمل منحني Bézier، وأيضاً تطوعت في فريق BlueBits كعضو تقني.",
    "date3": "2017-2022",
    "title4": "شهادة بكالوريا علمي",
    "author4": "مدرسة الباسل للمتفوقين",
    "description4": "حصلت على شهادة البكالوريا بمعدل <b>93.75%</b>، واكتسبت مهارة التحليل والتفكير الرياضي.",
    "date4": "2017",
    "title5": "مطوّر واجهة أمامية",
    "author5": "AppsWave | دبي، الإمارات العربية المتحدة",
    "description5": "عملت ضمن فريق متعدد الجنسيات على العديد من المشاريع الحكومية لدولة الإمارات العربية المتحدة ضمن بيئة Agile.",
    "date5": "2022",
    "title6": "مطوّر واجهة أمامية",
    "author6": "MTS | نيويورك، الولايات المتحدة الأميركية",
    "description6": "تضمن العمل التعاون مع أعضاء الفريق في مراحل دورة حياة تطوير منصة MTS من جمع المتطلبات إلى إصدار المنتج.",
    "date6": "2022"
  },
  "works": {
    "title": "معرض المشاريع",
    "visit": "زيارة الموقع",
    "inSite": "داخل الموقع",
    "private": "موقع خاص",
    "description1": "موقع تعريفي لشركة City Lights Fragrances International التركية المختصة باستيراد وتصدير العطور.",
    "description2": "منصة تعمل ضمن إطار الزمن الحقيقي لإدارة الوظائف الأساسية ضمن سلسلات المطاعم، وإدارة طلبات الزبائن.",
    "description3": "منصة تعليمية لإعداد الحصص التدريسية مخصصة للأساتذة والطلاب، تدعم البث المباشر، وتقوم بتتبع الربح.",
    "description4": "منصة تواصل اجتماعي تدعم إدارة المجتمعات التي ينتمي إليها الفرد والتفاعلات بين المسؤولين وأعضاء المجتمع",
    "description5": "الملف التعريفي الخاص بي، يحوي معلوماتي الشخصية، الخبرات التي أمتلكها، ومعرض أعمالي.",
    "description6": "سوق أبو ظبي للأوراق المالية هو تطبيق بورصة، يحوي مزايا إدارة للشؤون المالية في مدينة أبو ظبي.",
    "description7": "المكتبة الوطنية والمحفوظات هي مؤسسة بحثية وأرشيفية مكلفة بحفظ وتوثيق تاريخ وتراث دول الخليج.",
    "description8": "منظمة تمول الأبحاث من خلال المنح وتوفر استثمارات في التكنولوجيا الحيوية لتحفيز العلوم الصحية.",
    "description9": "وزارة المالية هي جهة حكومية اتحادية في الإمارات تدير الميزانية الاتحادية وتنظم القوانين المالية.",
    "description10": "السلطة المحلية التي تحكم إمارة دبي، إحدى الملكيات السبع المكونة لدولة الإمارات العربية المتحدة.",
    "description11": "منصة تواصل اجتماعي فيها العديد من أنواع الحسابات، تدعم الربح من خلال المحتوى المقدم من المستخدم.",
    "description12": "منصة تهدف لإعداد المؤهلين أكاديمياً للوصول لسوق العمل، وتساعد الشركات على اكتشاف المواهب.",
    "description13": "لوحة التحكم الخاصة بمنصة Roadmap، توفر مزايا إدارة المنصة والحسابات بنوعيها (شركة - مستخدم)."
  },
  "contact": {
    "title": "معلومات التواصل",
    "suggestion": "أنا متاح من أجل جميع الاقتراحات!",
    "address": "العنوان",
    "syria": "سوريا",
    "aleppo": "حلب",
    "midan": "الميدان",
    "email": "البريد الالكتروني",
    "emailText": "mo.karkotly@gmail.com",
    "phone": "هاتف",
    "phoneText": "+963 997 386 992",
    "reach": "تواصل معي على"
  },
  "404": {
    "nothingFound": "404! لا يوجد شيء هنا"
  }
}
